<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>LSMinimumSystemVersion</key>
	<string>10.9.0</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>Axure RP 9</string>
	<key>CFBundleIconFile</key>
	<string>AXURE</string>
	<key>CFBundleIdentifier</key>
	<string>com.axure.AxureRP9</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>5.6</string>
	<key>CFBundleName</key>
	<string>Axure RP 9</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>9.0.0.3710</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>MXApp</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleTypeIconFile</key>
			<string>RPTEAMLIB</string>
			<key>CFBundleTypeName</key>
			<string>Axure RP 9 Library Team Project File</string>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>rpteamlib</string>
			</array>
			<key>LSHandlerRank</key>
			<string>Owner</string>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleTypeIconFile</key>
			<string>RPTEAM</string>
			<key>CFBundleTypeName</key>
			<string>Axure RP 9 Team Project File</string>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>rpteam</string>
			</array>
			<key>LSHandlerRank</key>
			<string>Owner</string>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleTypeIconFile</key>
			<string>RP</string>
			<key>CFBundleTypeName</key>
			<string>Axure RP 9 Project File</string>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>rp</string>
			</array>
			<key>LSHandlerRank</key>
			<string>Owner</string>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleTypeIconFile</key>
			<string>RPLIB</string>
			<key>CFBundleTypeName</key>
			<string>Axure RP 9 Widget Library File</string>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>rplib</string>
			</array>
			<key>LSHandlerRank</key>
			<string>Owner</string>
		</dict>
	</array>
  <key>CFBundleURLTypes</key>
  <array>
    <dict>
      <key>CFBundleTypeRole</key>
      <string>Editor</string>
      <key>CFBundleURLName</key>
      <string>axurerp</string>
      <key>CFBundleURLSchemes</key>
      <array>
        <string>axurerp</string>
      </array>
    </dict>
  </array>
  <key>ATSApplicationFontsPath</key>
  <string>./Fonts</string>
	<key>MonoBundleExecutable</key>
	<string>Client.Mac.exe</string>
  <key>MonoFrameworkPath</key>
  <string>Contents/Resources/mono-6.8.0.105-s1</string>
</dict>
</plist>
